# LikeOrNot
This project is made as an assignment interview,
I have used solid and dry principles, jetpack libraries like room database, viewmodel, navigation.
I have made this project to demonstrate how we can develope multi modular application which have their advantages.
